﻿@import url(mainnav.css);
@import url(footernav.css);
@import url(form.css);
@import url(reset.css);

/*
html, body {
	display: block;
	height: 100%;
	margin: 0 auto;
	position: relative;
	width: 100%;
	}
*/

html {
	font-size: 100%;
	}

body {
	background: #2c0d43 url(../library/bg-body.gif) no-repeat 50% 0;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	padding: 0;
	text-align: center;
	}
	
img {
	border: 0;
	}
	
/* Structure */

div#con-wrapper {
	background: transparent url(../library/bg-wrapper.png) repeat-y 0 0;
	margin: 0 auto;
	padding: 0 5px 0 5px;
	position: relative;
	text-align: left;
	width: 950px;
	}
	
div#con-header {
	background: #fff url(../library/bg-header.gif) no-repeat 0 0;
	height: 100px;
	position: relative;
	width: 950px;
	z-index: 1;
	}
	
div#mod-banner {
	background-color: #280d3e;
	height: 251px;
	overflow: hidden;
	padding: 0;
	width: 950px;
	}

div#con-main {
	padding: 0 0 20px 0;
	width: 950px;
	}
div.content {
	background: transparent url(../library/bg-content.gif) no-repeat 0 0;
	float: left;
	padding: 34px 15px 0 25px;
	width: 355px;
	}
div.content h3 {
	color: #52197e;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
	padding: 0 0 0.5em 0;
	}
div.content p {
	padding: 0 0 35px 0;
	}

div.con-supp-1 {
	background: transparent url(../library/bg-con-supp-1.gif) no-repeat 0 0;
	float: left;
	padding: 34px 30px 0 34px;
	width: 266px;
	}
div.con-supp-1 h2 {
	color: #52197e;
	font-size: 2.2em;
	font-weight: bold;
	line-height: 30px;
	margin: 0;
	padding: 0 0 15px 0;
	}
div.con-supp-1 p {
	font-size: 1.5em;
	font-weight: normal;
	line-height: 21px;
	margin: 0;
	padding: 0 0 1em 0;
	}	
	
div.con-supp-2 {
	float: right;
	padding: 0;
	width: 225px;
	}
div.con-supp-2 h4 {
	color: #75687e;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 0 0 1em 0;
	text-transform: uppercase;
	}
div.con-supp-2 .lge-txt {
	color: #52197e;
	font-size: 1.8em;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0.5em 0;
	}

h1.logo {
	margin: 0;
	padding: 0;
	}

h1.logo a,
div.logo a {
	background: transparent url(../library/logo-simply-coffee.gif) no-repeat 0 0;
	display: block;
	height: 0;
	left: 1px;
	margin: 0;
	overflow: hidden;
	padding: 99px 0 0 0;
	position: absolute;
	top: 0px;
	width: 274px;
	}
	
div.content-sub {
	background: transparent url(../library/bg-content-sub.gif) no-repeat 0 0;
	float: left;
	padding: 34px 45px 0 90px;
	width: 590px;
	}
	
div#mod-footer {
	background: transparent url(../library/bg-footer.png) no-repeat 0 0;
	color: #af97c1;
	font-size: 1.1em;
	font-weight: normal;
	height: 56px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	width: 960px;
	}
div#mod-footer a:link,
div#mod-footer a:visited {
	color: #af97c1;
	text-decoration: none;
	}
div#mod-footer a:focus,
div#mod-footer a:hover,
div#mod-footer a:active {
	color: #fff;
	text-decoration: none;
	}
div#mod-footer .copyright {
	left: 40px;
	position: absolute;
	top: 20px;
	width: 250px;
	}
div#mod-footer .back-to-top {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 150px;
	}
div#mod-footer .back-to-top a {
	background: transparent url(../library/bg-top.gif) no-repeat right 0px;
	display: block;
	height: 12px;
	margin: 0;
	padding: 0 15px 0 0;
	text-align: right;
	width: 135px;
	}
div#mod-footer .back-to-top a:link,
div#mod-footer .back-to-top a:visited {
	background-position: right 0px;
	}
div#mod-footer .back-to-top a:focus,
div#mod-footer .back-to-top a:hover,
div#mod-footer .back-to-top a:active {
	background-position: right -11px;
	}
	
#con-rotator {
	background-color: #280d3e;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
#con-rotator ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#con-rotator ul li {
	margin: 0;
	padding: 0;
	width: 950px;
	}


div#mod-sectionimage {
	height: 72px;
	margin: 0 0 0 12px;
	padding: 40px 0 0 40px;
	position: relative;
	width: 896px;
	}
body#about div#mod-sectionimage {
	background: #51b401 url(../library/img-about.jpg) no-repeat 0 0;
	}
body#services div#mod-sectionimage {
	background: #51b401 url(../library/img-services.jpg) no-repeat 0 0;
	}
body#packages div#mod-sectionimage {
	background: #51b401 url(../library/img-packages.jpg) no-repeat 0 0;
	}
body#contact div#mod-sectionimage {
	background: #51b401 url(../library/img-contact.jpg) no-repeat 0 0;
	}
	
div#mod-section-image {
	background: #280d3e url(../library/bg-section-image.jpg) no-repeat 0 0;
	height: 97px;
	margin: 0;
	padding: 43px 0 0 90px;
	width: 860px;
	}
div#mod-section-image h1.title {
	color: #ffffff;
	font-size: 60px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
	
/* Page elements */

.intro {
	color: #52197e;
	font-size: 2.2em;
	font-weight: bold;
	line-height: 150%;
	}
	
div.feat-01,
div.feat-02,
div.feat-03 {
	padding: 0 0 0 87px;
	width: 268px
	}
div.feat-01 {
	background: transparent url(../library/bg-delivery.jpg) no-repeat 0 0;
	}
div.feat-02 {
	background: transparent url(../library/bg-beans.jpg) no-repeat 0 0;
	}
div.feat-03 {
	background: transparent url(../library/bg-machine.jpg) no-repeat 0 0;
	}

div.mod-component {
	background: transparent url(../library/bg-component.gif) no-repeat 0 0;
	margin: 0;
	padding: 20px 20px 5px 18px;
	width: 187px
	}
	
.more {
	background: transparent url(../library/bg-more.gif) no-repeat right 2px;
	font-size: 10px;
	font-weight: normal;
	padding: 0 10px 0 0;
	text-transform: uppercase;
	width: 90px;
	}

.file-desc {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	}

p.link a {
	background: transparent url(../library/bg-link.gif) no-repeat 0 2px;
	margin: 0;
	padding: 0 0 0 11px;
	}
	
.google-map {
	border: 1px solid #fff;
	padding: 0 0 25px 0;
	width: 588px
	}
	
/* Image Column */

.imagecolumn {
	clear: both;
	border-top: 1px solid #eee;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	}
.imagecolumn .image,
.imagecolumn .text {
	float: left;
	}
.imagecolumn .image { 
	width: 170px;
	}
.imagecolumn .image img {
	width: 150px;
	}	
.imagecolumn .text {
	width: 420px;
	}
.imagecolumn .text h3 {
	margin-top: 0;
	}
	
.imageleft, .imageright {
	color: #999999;
	font-size: 92%;
	font-style: normal;
	line-height: 1.3em;
	padding-bottom: 7px;
	}

.imageleft {
	float: left;
	margin: 5px 30px 10px 0;
	width: 200px;
	}
	
.imageright {
	float: right;
	margin: 5px 0 10px 30px;
	width: 200px;
	}
	
/* Text elements */

h1 {
	color: #fff;
	font-size: 2em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}

h2 {
	color: #52197e;
	font-size: 1.6em;
	font-weight: bold;
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	}
	
h3 {
	color: #52197e;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	}
	
h4, h5 {
	color: #333;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	}
	
p {
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0;
	padding: 0 0 1em 0;
	}
	
h2, h3, h4, h5, .intro {
	text-shadow: #ffffff 0 1px;
	}
	
.content-sub ul {
	list-style-type: none;
	margin: 0.5em 0 0 1.5em;
	padding: 0 0 1em 0;
	}

.content-sub li {
	background: transparent url(../library/bullet-01.gif) no-repeat 0 2px;
	font-size: 1.2em;
	margin: 0;
	padding: 0 0 10px 14px;
	}
	
/* Standard links */

a:link {
	color: #62b634; 
	text-decoration: underline;
	}
a:visited {
	color: #62b634; 
	text-decoration: underline;
	}	
a:focus {
	color: #52197e; 
	text-decoration: underline;
	}
a:hover {
	color: #52197e; 
	text-decoration: underline;
	}
a:active {
	color: #52197e; 
	text-decoration: underline;
	}

/*
a:link {
	color: #51b401; 
	border-bottom: 1px dotted #999;
	padding: 0 0 2px 0;
	text-decoration: none;
	}
a:visited {
	color: #51b401; 
	border-bottom: 1px dotted #999;
	padding: 0 0 2px 0;
	text-decoration: none;
	}	
a:focus {
	color: #ae4bfe; 
	border-bottom: 1px dotted #999;
	padding: 0 0 2px 0;
	text-decoration: none;
	}
a:hover {
	color: #ae4bfe; 
	border-bottom: 1px dotted #999;
	padding: 0 0 2px 0;
	text-decoration: none;
	}
a:active {
	color: #ae4bfe; 
	border-bottom: 1px dotted #999;
	padding: 0 0 2px 0;
	text-decoration: none;
	}
*/
	
/* Clear child floats */
.clear:after {
	display: block;
	clear: both;
	content: ".";
	visibility: hidden;
	height: 0;
	}